﻿
@{
    ViewData["Title"] = "ActiveAccount";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}

<div class="container-fluid bg-secondary">
    <div class="row justify-content-center">
        <div class="col-xl-10 col-lg-12 col-md-9 mt-5">
            <div class="card shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">

                        <div class="col-lg-12 col-md-12 col-sm-12">
                            <div class="p-5 mt-5 ml-4">
                                <div class="text-center">
                                    <h1 class="h5 text-muted mb-4">فعالسازی حساب کاربری </h1>
                                </div>

                                @if (ViewBag.IsActive)
                                {
                                    <div class="alert alert-success">
                                        <p>حساب کاربری شما با موفقیت فعال شد</p>
                                        <p>
                                            <a href="/Login">ورود به سایت</a>
                                        </p>
                                    </div>
                                }
                                else
                                {
                                    <div class="alert alert-danger">
                                        <p>حساب کاربری با مشخصات ارسال شده یافت نشد</p>
                                    </div>
                                }





                            </div>
                        </div>

                   
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

